ompi/mca/pml/base/pml_base_request.h File Reference.TH "ompi/mca/pml/base/pml_base_request.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/pml/base/pml_base_request.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'class/ompi_free_list.h'\fP
.br
\fC#include 'request/request.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_pml_base_request_t\fP \fBmca_pml_base_request_t\fP"
.br
.in -1c
.SS "Enumerations"

.in +1c
.ti -1c
.RI "enum \fBmca_pml_base_request_type_t\fP { \fBMCA_PML_REQUEST_NULL\fP, \fBMCA_PML_REQUEST_SEND\fP, \fBMCA_PML_REQUEST_RECV\fP, \fBMCA_PML_REQUEST_IPROBE\fP, \fBMCA_PML_REQUEST_PROBE\fP }"
.br
.RI "\fIType of request. \fP"
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_DECLSPEC \fBopal_class_t\fP \fBmca_pml_base_request_t_class\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
